Tag: XSS

Falha no tema padrão do WordPress pode ser explorada com um clique

Pesquisadores descobrem vulnerabilidade que afeta um plugin e um tema muito popular que vem por padrão em todas as instalações do WordPress.